@charset "Shift_JIS";
/* 全体構造
---------------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	color: #000000;


}
img{	border: 0px;
}
hr{
	clear: both;
}

#header {
	margin: 0;
	padding: 0;
	height:105px;
	background:url(../image/head_bg.gif) ;

}



/* リンク
---------------------------------------------------- */
a:link {
  color: #0A3B85;
}
a:visited {
  color: #6C041A;
}
a:hover, a:active {
  color: #ff9933;
}
/* テーブル 
---------------------------------------------------- */
table	{/* \*/ text-align: left; border-collapse: collapse }
td	{/* \*/
	line-height: 140% ;
	font-size:84%; 
	color:#414537;
}
th	{/* \*/
	line-height: 140% ;
	font-size:84%; 
}
td.nowr{white-space: nowrap; }


/* テーブル
---------------------------------------------------- */
table.cate01 {
	clear: both;
	width:590px;
	margin: 18px 0 8px 10px;
	border:1px solid #aaaaaa;
	border-collapse: collapse;
}
table.cate01 th {
	padding: 8px;
	font-weight: normal;
	color: #444444;
	background: #E8E9E5;
	white-space: nowrap; 
}
table.cate01 td {
	padding: 8px;
	border: 1px solid #726d6b;
}
table.cate01 th {
	border: 1px solid #726d6b;
}



/* フォントサイズ・カラー
---------------------------------------------------- */
.foot		{font-size:  75%; font-style: normal;color:#696C61;}
.menu       { font-size:  93%; font-style: normal; font-weight: normal; }
.ippin       { font-size:  84%; font-style: normal; font-weight: normal;}
.redtop		 { color:#A51B2D; }
.redtop a         { color:#A51B2D; }
.red         { color:#ff0000; }
.red70         { color:#ff0000; font-size:  84%;}
.red120         { color:#ff0000; font-size:  120%; font-weight: bold;line-height: 125% ;}
.ye110         { color:#712E06; font-size:  110%; font-weight: bold}
.ye100         { color:#A31111; font-size:  100%; font-weight: bold;line-height: 140% }
.blue100         { color:#140B8A; font-size:  100%;}
.buleb         { color:#527BD6; font-size:  100%;font-weight: bold;}
.size70         { font-size:  75%; font-style: normal; }
.size70         { font-size:  75%; font-style: normal; }
.size80         { font-size:  85%; font-style: normal; font-weight: normal }
.size100         { font-size:  100%; font-style: normal; font-weight: normal }
.size110         { font-size:  110%; font-style: normal; font-weight: normal }
.size120         { font-size:  120%; font-style: normal; font-weight: normal }

/*----- 共通クラス設定 -----*/
.left {text-align: left;}
.right	{margin-left:510px;text-align:right;}
.strong{
	font-weight: bold;
}

/*余白*/
.p_0         { margin-bottom:0px;}
.p_l50         { margin-left:10px;}
.p_tl5         { margin-top:5px;margin-left:3px;}
.p_t5         { margin-top:5px;}
.p_tl5         { margin-top:7px;margin-bottom:7px;float:left;}
.p_b5         { margin-bottom:5px;}
.p_t30         { margin-top:30px;}
.p_t20         { margin-top:15px;margin-bottom:5px;}





/* ページ本体
---------------------------------------------------- */
div#content {
	background:url(../image/bodybg.gif) ;

}


#content img {		/* ■画像周りの余白を消す */
  display: block;
}


.main
	{ 

	line-height:150% ;

}

.cont
	{
	margin:0px;
	padding:0px;
}


/* タイトル
---------------------------------------------------- */
.title {
	width:600;
	height:40px;
	margin-top:5px;
	margin-left:2px;
	padding:10px 0px 0px 10px;
	font-size: 105% ;
	font-weight:bold;
	background:  url(../image/h1_title.gif) no-repeat ;
	color:#414537;
	border:    0px solid #454643;


}




/* フッタ
---------------------------------------------------- */

div#footer {
	margin: 0;
	padding: 0;
	height:61px;
	background:url(../image/fotter_bg.gif) ;
	

}
